## libtest-mockdbi-perl 0.70

=== debian/changelog ===
libtest-mockdbi-perl (0.70-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 16:16:58 +0000

libtest-mockdbi-perl (0.70-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:25:46 +0100

libtest-mockdbi-perl (0.70-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:49:23 +0100

libtest-mockdbi-perl (0.70-1) unstable; urgency=low

  * Initial Release. Closes: #779445

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sat, 28 Feb 2015 17:45:57 +0000
