=== debian/watch ===
version=4
https://metacpan.org/release/Test-MockDBI   .*/Test-MockDBI-v?@ANY_VERSION@@ARCHIVE_EXT@$
